<template>
	<!-- 公告 -->
	<view class="page">
		<navbar title="工告" leftClick @leftClick="$utils.navigateBack" />
		
		<view style="padding: 20rpx;">
			<uv-parse :content="NewsById.content"></uv-parse>
		</view>

	</view>
</template>

<script>
	export default {
		
		data() {
			return {
				NewsById : {},
				id : 0,
			}
		},
		onLoad(args) {
			this.id = args.id
			this.queryNewsById()
		},
		methods: {
			queryNewsById(){
				this.$api('queryNewsById', {
					newsId : this.id
				}, res =>{
					if(res.code == 200){
						this.NewsById = res.result
					}
				})
			},
		
		}
	}
</script>

<style scoped lang="scss">
	.page {
	}
</style>